#OurBenefits{
    display: block;
    background:#f5f6f8;
    padding: 60px 30px 60px 30px;
    text-align: center;
}
#OurBenefits > h2{
    line-height: 50px;
    color: #333;
    font-weight: 100;
    font-size: 48px;
}
#OurBenefits > span {
    display: block;
    font-size: 18px!important;
    line-height: 1.6em;
    color: #333;
    font-weight: 100!important;
    max-width: 1020px;
    margin: auto;
}
#OurBenefits > a{
    display: block;
    text-align: center;
    margin: 40px auto 30px auto;
    padding: 10px 20px;
    background: black;
    color: white;
    font-size: 18px;
    font-weight: 100;
    text-decoration: none;
    max-width: 220px;
}	
#OurBenefitsHead{
    display: block;
    font-size: 34px;
    font-weight: 500;
    line-height: 40px;
    text-align: left;
    padding: 10px;
    color: #143e62;
}
#OurBenefitsDescription{
    display: block;
    font-size: 20px;
    font-weight: 100;
    line-height: 30px;
    text-align: left;
    padding: 10px;
}
#OurBenefits > #OurBenefitsList{
    list-style: none;
    padding: 0;
    margin: 0;
}
#OurBenefits > #OurBenefitsList::after,#OurBenefitsList::before {
    content: '';
    display: table;
    clear: both;
}
#OurBenefitsList > li {
	position: relative;
    display: inline-block;
    width: CALC(50% - 65px);
    padding: 0 30px;
    margin-bottom: 20px;
	text-align: left;
	vertical-align: top;
}
#OurBenefitsList > li > #OurBenefitsItems{
    padding-left: 0;
}

#OurBenefitsItems > figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
	vertical-align: top;
	text-align: left;
	margin-left: 0;
}
#OurBenefitsItems > figure img {
	height: 100%;
	width: 100%;
	vertical-align: top;
	margin-left: 0;
}
#OurBenefitsItems > h4 {
    margin: 0;
    color: #143e62;
	padding-left: 50px;
	padding-top: 10px;
}
#OurBenefitsItems > p {
    padding: 0;
    margin: 0;
	padding-left: 50px;
}
@media (max-width: 991px){
    #OurBenefitsList > li{
		padding: 0 10px;
        width: CALC(100% - 20px);
}
    #OurBenefits > h2{
        line-height: 50px;
        color: #333;
        font-weight: 100;
        font-size: 36px;
        }		
}